Bug 4455 - rpc.nfsd: nfssvc: Function not implemented
rpc.nfsd: nfssvc: Function not implemented
Product: Red Hat Raw Hide
Classification: Retired
Component: nfs-server (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Depends On:
  Show dependency treegraph
Reported: 1999-08-09 22:19 EDT by Jaroslaw Sosnicki
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-08-23 20:58:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 1999-08-09 22:19:43 EDT
I am getting this message in /var/log/messages when starting
nfs-server using knfsd-1.4.6-2
Aug  9 18:36:19 myserver rpc.nfsd: nfssvc: Function not
Aug  9 18:36:19 myserver nfs: rpc.nfsd startup failed
Comment 1 Cristian Gafton 1999-08-23 20:58:59 EDT
This should be fixed in the current kernels

Note You need to log in before you can comment on or make changes to this bug.